<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="10dp">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:src="@mipmap/bg_exchange_item" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/item_exchange_cmcc_score"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="316积分兑换"
            android:textColor="#666666"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/item_exchange_cmcc_amout"
            android:layout_width="wrap_content"

            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:text="1绵羊币"
            android:textColor="#666666"
            android:textSize="13sp" />

        <TextView
            android:id="@+id/item_exchange_cmcc_commit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="25dp"
            android:background="@drawable/selector_btn_item_exchange_commit"
            android:gravity="center"
            android:text="兑换"
            android:textColor="#fffff8ec"
            android:textSize="13sp" />
    </LinearLayout>

</RelativeLayout>

